<?xml version="1.0" encoding="gb2312"?>
<rss version="2.0">
<channel>
       <title>浙江软件园 - ICQ专区</title>
       <link>http://hz66.com.cn</link>
       <description>ICQ专区</description>
       <language>zh-cn</language>
       <generator>Www.Mesky.Cn</generator>
       <copyright>Copyright 2001-2004 www.mesky.cn, All Rights Reserved</copyright>
       <pubDate>2006-10-14 22:49:12</pubDate>
       <item>
           <title>[ICQ专区]ICQ短信息发送机 Build 2001.08.25</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22919</link>
           <author></author>
           <guid></guid>
           <category>ICQ专区</category>
           <pubDate>2006-10-12 18:10:28</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;本程序可以向任意的ICQ用户发送匿名的短信息。信息内容、信息长度不受限制，注册用户还可以自动连续地向ICQ用户发送信息。如果你需要推广网站或者服务，下载本软件是个不错的选择。&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[ICQ专区]ICQ Rescue 2000b</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22918</link>
           <author></author>
           <guid></guid>
           <category>ICQ专区</category>
           <pubDate>2006-10-12 18:08:53</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;ICQ Rescue是个很小又很方便的软件，它主要的功能就是帮你备份ICQ的通讯录，这样当你需要重新安装ICQ或者要在另外一台电脑上安装ICQ时，你就不需要再重新建立通讯录了，支持ICQ2000。&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[ICQ专区]ICQ Lite 4.14</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22917</link>
           <author></author>
           <guid></guid>
           <category>ICQ专区</category>
           <pubDate>2006-10-12 18:06:16</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;热门即时消息服务系统ICQ的轻量级版本。ICQ Lite集中了即时消息系统的一些基本元素，包括实时文本交换，以及查找其他ICQ用户的搜索引擎&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[ICQ专区]ICQ 5.1</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22916</link>
           <author></author>
           <guid></guid>
           <category>ICQ专区</category>
           <pubDate>2006-10-12 18:02:30</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;互联网上最流行的即时信息传递软件。 &lt;BR&gt;提示你何时朋友和同事连接到互联网上，并可以通过这个软件相互交流。 &lt;BR&gt;它支持在Internet上聊天、发送消息和文件等。使用新版本ICQ，你可以查看、查找和打印消息历史，设置随机聊天，使用多种方式查找并添加别的用户，获得更详细的用户信息，接收你朋友的生日并把你自己的生日提前通知大家，创建你自己的ICQ主页，当你在线的时候别人就可以访问你的主页，利用贺卡、语音邮件等ICQ插件发送贺卡和语音邮件，利用ICQ Email发送、转寄和复制电子邮件，使用你喜欢的字体、字号和颜色发送消息，为不同的事件选择声音以及配置打字的声音效果，把你的名单分成不同的组，让ICQ提醒你将来的事件和活动，利用记事功能把你的备忘录或记事贴到屏幕上，通过ICQ进行网页搜索，进行实时聊天并且可以回放保存的聊天内容，可以在聊天中插入动作和表情，等等。最新版本已经达到了7MB之巨，不过变化较以前版本比较大，首先它增加了一个频道按钮，包括有十几个网友关心的内容，比如：技术与网络、体育、游戏、生活等，按下其中一个会弹出一个窗口显示相关信息，不过目前它还没有正式投入使用。从这点看，我们可以了解到ICQ的发展目标：通过广大的用户群作网友的门户。从实际效果看，非常不错，确实令人佩服。在界面上这个最新版也有了不少变化，感觉更漂亮了，而且用户如果不喜欢高级界面中繁多的选项，完全可以使用简单界面，这样会清爽许多。在新增功能中还有：提供了PC to PC、PC to Phone的ICQphone网络电话；能够直接向呼机发信息等较新的功能，经过试用，我们认为它非常值得升级！ &lt;BR&gt;&lt;BR&gt;新版增强： &lt;BR&gt;&lt;BR&gt;1.扩展了搜索功能、加强了关键字搜索引擎 &lt;BR&gt;&lt;BR&gt;2.全新的Email签名档 &lt;BR&gt;&lt;BR&gt;3.加强了用户属性设置 &lt;BR&gt;&lt;BR&gt;4.改进了防火墙支持与检测 &lt;BR&gt;&lt;BR&gt;5.增强了与WinXP的集成 &lt;BR&gt;&lt;/FONT&gt;</description>
       </item>
</channel>
</rss>

